﻿.text-class-1{color:#909090;
font-family:trebuchet ms;
font-style:italic;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-style:italic;
}
.text-class-3{color:#000000;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-style:italic;
}
.text-class-6{color:#7f7f7f;
font-style:italic;
font-size:13px;
}
.text-class-7{color:#a6a6a6;
font-size:24px;
}
.text-class-8{color:#a6a6a6;
font-style:italic;
font-size:24px;
}
.text-class-9{font-size:13px;
}
.text-class-10{font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-11{color:#000000;
font-style:italic;
font-size:24px;
}
.text-class-12{color:#7f7f7f;
font-family:trebuchet ms;
font-style:italic;
font-size:24px;
}
.text-class-13{color:#909090;
font-style:italic;
font-size:24px;
}
.text-class-14{color:#7f7f7f;
font-size:24px;
}
.text-class-15{font-style:italic;
font-size:16px;
}
.text-class-16{color:#000000;
font-size:24px;
}
.text-class-17{color:#000033;
font-size:13px;
}
.text-class-18{color:#7f7f7f;
font-style:italic;
font-size:24px;
}
.text-class-19{color:#000000;
font-size:13px;
}
.text-class-20{font-weight:bold;
font-size:13px;
}
.text-class-21{color:#7f7f7f;
font-size:16px;
}
.text-class-22{color:#7f7f7f;
font-size:13px;
}
.text-class-23{color:#7f7f7f;
}
.text-class-24{color:#7f7f7f;
font-style:italic;
}
.text-class-25{font-style:italic;
font-size:13px;
}
.text-class-26{color:#909090;
}
.text-class-27{color:#909090;
font-style:italic;
}
.text-class-28{font-style:italic;
font-size:10px;
}
.text-class-29{color:#7f7f7f;
font-weight:bold;
font-size:16px;
}
.text-class-30{font-size:16px;
}
.text-class-31{color:#909090;
font-style:italic;
font-size:13px;
}
.text-class-32{font-family:trebuchet ms;
font-size:16px;
}
.text-class-33{color:#0066cc;
font-size:13px;
}
.text-class-34{color:#000033;
}
.text-class-35{color:#000033;
font-style:italic;
font-size:24px;
}
.text-class-36{color:#404040;
font-style:italic;
font-size:24px;
}
.text-class-37{color:#404040;
font-style:italic;
font-size:13px;
}
.text-class-38{font-style:italic;
font-size:24px;
}
.text-class-39{color:#000033;
font-style:italic;
}
.text-class-40{font-family:trebuchet ms;
font-size:24px;
}
.text-class-41{color:#909090;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-42{font-family:verdana;
}
.text-class-43{font-family:arial;
font-size:13px;
}
.text-class-44{font-family:arial;
}
.text-class-45{font-size:24px;
}
.text-class-46{color:#9acd32;
font-size:16px;
}
.text-class-47{color:#808080;
font-weight:bold;
font-size:13px;
}
.text-class-48{color:#ff1493;
font-weight:bold;
font-size:13px;
}
.text-class-49{font-size:10px;
}
.text-class-50{color:#909090;
font-size:13px;
}
.text-class-51{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-52{color:#ed1c24;
}
.text-class-53{color:#909090;
font-size:18px;
}
.text-class-54{color:#000000;
font-size:18px;
}
.text-class-55{color:#7f7f7f;
font-style:italic;
font-size:16px;
}
